<!DOCTYPE html>
<html>
<head>
	<title>Megane</title>
</head>
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<style type="text/css">
	body{
		margin: 0;
		height: 100vh;
		width: 100vw;
		background: rgb(70,20,107);
		color:white;
	}
	.top-nav{
		height: 10vh;
		width: auto;
		display: flex;
		align-items: center;
		border-bottom: 2px solid rgb(72,11,80);
	}
	.fb{
		padding: 20px;
		border-left: 2px solid rgb(72,11,80);
	}

</style>
<body>
	
		<div class="top-nav d-flex bd-highlight">
			  <div class="p-5 logo col-4 bd-highlight">Co-olorama</div>
			  <div class="fb col-1.5 bd-highlight">COLLEZIONE 2016</div>
			  <div class="fb col-1.5 bd-highlight">CATALOGO</div>
			  <div class="fb col-1.5 bd-highlight">TECHNOLOGIE</div>
			  <div class="fb col-1.5 bd-highlight">CONTATTI</div>
			  <div class="fb col-3 bd-highlight"><i class="fas fa-shopping-basket"></i></div>
		</div>

		<div class="body">
			<div class="left-panel"></div>
			<div class="content"></div>
			<div class="right-panel"></div>
		</div>
		<div class="footer">
			
		</div>
</body>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</html>